import request from '@/utils/request'

// 工程监理--项目验收报告列表
export function apiSupervisionProjectAcceptanceReportLists(params: any) {
    return request.get({ url: '/supervision_ending.supervision_project_acceptance_report/lists', params })
}

// 添加工程监理--项目验收报告
export function apiSupervisionProjectAcceptanceReportAdd(params: any) {
    return request.post({ url: '/supervision_ending.supervision_project_acceptance_report/add', params })
}

// 编辑工程监理--项目验收报告
export function apiSupervisionProjectAcceptanceReportEdit(params: any) {
    return request.post({ url: '/supervision_ending.supervision_project_acceptance_report/edit', params })
}

// 删除工程监理--项目验收报告
export function apiSupervisionProjectAcceptanceReportDelete(params: any) {
    return request.post({ url: '/supervision_ending.supervision_project_acceptance_report/delete', params })
}

// 工程监理--项目验收报告详情
export function apiSupervisionProjectAcceptanceReportDetail(params: any) {
    return request.get({ url: '/supervision_ending.supervision_project_acceptance_report/detail', params })
}